@import url('https://fonts.googleapis.com/css?family=Atkinson+Hyperlegible&display=swap');

body{
	background: #202020;
	/* background: #ffcc99; */
	color: #666666;
    font-family: 'Atkinson Hyperlegible', sans-serif;
	text-align: center;
}
.main {
	background: #ffcc99;
    display: inline-block;
    margin: 40px auto 10px;
	padding: 3%;
	border-radius: 3%;
	font-weight: 300;
}
.fourohfour {
	color: ffcc99;
    display: inline-block;
    margin: 40px auto 10px;
	padding: 3%;
	border-radius: 3%;
	font-weight: 300;
}
h1{
	font-size: 400%;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
}
h2{
	font-size: 250%;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 8;
}
h3{
	margin: 8;
	font-size: 150%;
	font-weight: 400;
	margin-bottom: -8;
}
a {
    color: #4183C4;
    text-decoration: none;
}

a:hover,
a:active {
    text-decoration: underline;
}

.icon {
	color: #666666;
}

.items {
    text-align: left;
    margin-top: 2em;
}

.items li {
	font-size: 120%;
    margin-bottom: 0.3em;
}